Subject: RE: IPv6

From: "Nicolai Schlenzig (DXD)" <[email-masked]>
Date: Thu, 28 Jun 2001 14:26:41 +0200

Well - I don't know for how long, but FreeBSD has been supporting it for quite some time now. I think since 4.0 (early 2000). That includes tunneling and firewall with ipv6 support afaik.

// Nicolai

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Wednesday, June 27, 2001 11:58 PM
> To: [email-masked]
> Subject: Re: IPv6
> 
> 
> If we're into that, AIX has supported it since 1997.
> 
>   Brian
> 
> "Robert G. Ferrell" wrote:
> > 
> > >> 1.  Which operating systems currently support it?  I 
> irun RedHat linux, =
> > >> and it does not, to my knowlege.
> > >
> > >RedHat Linux 7.1 supports it just fine - am running a 
> 2.4.5 kernel with
> > >the USAGI IPv6 patches and it works.  Some Assembly 
> Required though.
> > 
> > You have the option during install to provide IPv6 support 
> in Solaris 8, also.
> > 
> > RGF
> > 
> > Robert G. Ferrell
>